@charset "utf-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;	
	font-family: arial, helvetica, sans-serif;
	line-height: 1.4em;
	font-size: 12px;
}

/* base tags */
html, body {height: 100%;}
body {
	background: #0774b9 url(img/bg-page.jpg) top center no-repeat; 
	text-align: center;
	color: #606060;
}
a {text-decoration: none; color: #66ab31;}
a:hover {cursor: pointer; text-decoration: none;}


/* text */
p {padding: 0; margin: .5em 0 .75em;}


/* headings */
h1, h3, h4 {margin: 1.2em 0 .4em 0;}
h1 {font-size: 28px; font-weight: normal; text-decoration: none; margin: 0; padding: 12px 0 0 130px; color: #7ac143;}
h2 {margin: 20px 0 .4em 0;}
h3 {font-size: 14px; color: #333; font-weight: normal;}
h2 {font-size: 18px; color: #333; font-weight: normal;}

/* content boxes (rounded corners and drop shadows for css3-compliant browsers) */
.content-box {
	width: 740px;
	border: 1px solid #ccc; 
	background: #fff;
	padding: 20px 20px 0 20px;
	position: relative; 
	-moz-border-radius: 4px; 
	border-radius: 4px;  
	-webkit-border-radius: 4px; 
	-moz-box-shadow: 1px 1px 3px #005176; 
	-webkit-box-shadow: 1px 1px 3px #005176;
	text-align: left;
	margin: 40px auto 0 auto;
}
#banner {
	margin-bottom: 30px;
}
#banner img {
	float: left;
}

li {
	list-style-type: disc;
	color: #7ac143;	
}
li span {
	color: #606060;	
}
/*Classes*/
.intro {
	font-size: 14px;
	line-height: 1.3;
	margin-bottom: 30px;
}
.clear {
	clear: both;	
}
.facebook {
	/*border: 1px solid #f2f2f2;*/
	float: left;
	min-width: 100px;
	text-align: center;
	padding: 20px 20px 15px 20px;
	margin: 0 0 20px 0;
}
.facebook img {
}
.facebook h2 {
	margin: 10px 0 0 0;
	color: #36f;
	font-size: 16px;
}
.facebook h2 span {
	margin: 0 0 0 0;
	display: block;
	color: #ccc;
	font-size: 11px;
}
a div.facebook:hover h2 {
	text-decoration: underline;
}


.copyright {
	color: #52aed8;
	font-size: 11px;
	text-align: left;
	width: 740px;
	margin: 0 auto;
	padding: 10px 0 20px 5px;
}
